baseURL = 'https://osservatorionessuno.org/majo/'
languageCode = 'it-IT'
title = 'Majo'
relativeURLs = true
canonifyURLs = true
theme = "reveal-hugo"

[markup.goldmark.renderer]
unsafe = true

[outputFormats.Reveal]
baseName = "index"
mediaType = "text/html"
isHTML = true

[params.reveal_hugo]
custom_css="style.css"
highlight_theme = "solarized-dark"
